» Ubuntu » Paket

Error

two or more packages specified (wngerman lucid)